如果他提示你缺少的是诸如d3dx9_26.DLL这类的 那是你的DX不够 你可以直接更新DX也可以直接在网上找那个名字的DLL下载

如果不是提示缺少那种DLL的 那么基本就是你的模型版本高于你使用的max版本 低版本打开高版本的文件打不开 也会提示缺少DLL 的max文件不能高于你使用的max才能打开